namespace Brizco.Common.Models.Claims;

public static class ApplicationRoles
{
    public const string Manager = nameof(Manager);
    public const string ViewerOwner = nameof(ViewerOwner);
    public const string SuperVisor = nameof(SuperVisor);
    public const string Staff = nameof(Staff);
}